Jump to content

Search the Community

Showing results for tags 'frozen'.



More search options

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • CADTutor
    • News, Announcements & FAQ
    • Feedback
  • AutoCAD
    • AutoCAD Beginners' Area
    • AutoCAD 2D Drafting, Object Properties & Interface
    • AutoCAD Drawing Management & Output
    • AutoCAD 3D Modelling & Rendering
    • AutoCAD Vertical Products
    • AutoCAD LT
    • CAD Management
    • AutoCAD Bugs, Error Messages & Quirks
    • AutoCAD General
    • AutoCAD Blogs
  • AutoCAD Customization
    • The CUI, Hatches, Linetypes, Scripts & Macros
    • AutoLISP, Visual LISP & DCL
    • .NET, ObjectARX & VBA
    • Application Beta Testing
    • Application Archive
  • Other Autodesk Products
    • Autodesk 3ds Max
    • Autodesk Revit
    • Autodesk Inventor
    • Autodesk Software General
  • Other CAD Products
    • BricsCAD
    • SketchUp
    • Rhino
    • SolidWorks
    • MicroStation
    • Design Software
    • Catch All
  • Resources
    • Tutorials & Tips'n'Tricks
    • AutoCAD Museum
    • Blocks, Images, Models & Materials
    • Useful Links
  • Community
    • Introduce Yourself
    • Showcase
    • Work In Progress
    • Jobs & Training
    • Chat
    • Competitions

Categories

  • Programs and Scripts
  • 2D AutoCAD Blocks
  • 3D AutoCAD Blocks
  • Images
    • Backgrounds

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Found 4 results

  1. would anyone know why a layer wouldn't be showing up? i've got the layer both switched on on my view port and on the model space, it's also not frozen. it's showing on the model space but not on the paper space? help would be appreciated!
  2. What does this button do? What does Frozen mean?
  3. Hi, I found and modify a lisp routine, I would like to know if it is on the right track. Also to mention that I don't really understand all the mechanics of it but first, here's what I want to achieve : -I have a Layer named "Arch - Niveau 1" -I would like to enter in the command prompt "a11" -It would read if the layer is frozen or thawed and if it is frozen, it will thaw it (? sorry bad english) And if the layer is thawed, it would freeze it That's it! What could be added is: To check up if the layer exists and if not, create it. Would do the same for 2 other layer named "Arch - Niveau 2" command "a22" and "Arch - Niveau 3" command "a33". Is it clear? Now the lisp I've found and modified is this: (defun c:a11 (/ lay ldef flag) (setq layn "Arch - Niveau 1") (command "_.LAYER") (if (not (tblsearch "LAYER" layn)) (command "_Make" layn) (progn (setq ldef (tblsearch "LAYER" layn) flag (cdr (assoc 70 ldef))) (and (= (logand flag 1) 1) (command "_Thaw" layn)) )) (command "") ) This lisp looks if it exists, if not, create it and only thaw the layer. I'm not sure I want to understand all the mechanics because I'm not enough familiar with the "not", the "progn" the "flag", "and" and "logand" (!!!!) Can you help me complete my lisp please? Thanks a lot !
  4. Ladies/Gents, Looking for a bit of assistance to an odd occurence with one of my drawings. I have a room full of furniture that I want to show in 3D in the conceptual style from a few different views. I've set up a couple of viewports in paper space, then rotated my view to suit, went into the layer properties for each and turned off the 'walls' layer within the viewport - walls disappear in each viewport and I have what I want. Problem is, when I then save the drawing, the frozen layer reappears. Checking back into the layer manager, the 'walls' layer still says its frozen within the viewport, but I can cleary see it on my drawing... Any ideas on what might be happening? It's AutoCAD 2009 and I'm not using Xrefs. (It seems a similar problem can be sorted if its Xref's) Thanks for your help
×
×
  • Create New...